import Vue from 'vue'
import Router from 'vue-router'
import Echart from './views/Echart.vue'
Vue.use(Router)

export default new Router({
  mode: 'history',
  base: process.env.BASE_URL,
  routes: [
    {
      path: '/',
      name: 'Echart',
      component: Echart
    }
  ]
})
